Page MenuHomePhabricator

Enable double-click zooming in full screen mode
Closed, ResolvedPublic

Description

When the map is opened in full screen, double click should zoom in one level.

Details

Related Gerrit Patches:
mediawiki/extensions/Kartographer : masterEnable double click zoom in full screen mode

Event Timeline

Yurik created this task.Oct 19 2016, 6:46 PM
Yurik moved this task from Backlog to To-do on the Maps-Sprint board.
JGirault moved this task from To-do to In progress on the Maps-Sprint board.

Change 317078 had a related patch set uploaded (by JGirault):
Enable double click zoom in full screen mode

https://gerrit.wikimedia.org/r/317078

Change 317078 merged by jenkins-bot:
Enable double click zoom in full screen mode

https://gerrit.wikimedia.org/r/317078

Yurik closed this task as Resolved.Oct 21 2016, 4:50 AM
Deskana moved this task from Needs review to Done on the Maps-Sprint board.Apr 19 2017, 4:30 PM